package cn.com.ctop.common.module.service;

import cn.com.ctop.common.module.entity.Project;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * 项目
 *
 * @author jeecg-boot
 * @version V1.0
 * @date 2019-11-19
 */
public interface IProjectService extends IService<Project> {

    List<Project> listByMediaType(int projectType, int checkLink);

    String getNameByAccountId(Long accountId);

    String getSupplierCodeById(Long projectId);
}
